EDIT - feature request #6305

[MASTER] Improve EDITOR import/export Ul configuration panel for all imports/exports

01/03/2017 10:38 AM - Katja Luther

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

see #3573

Master ticket for subtickets

Related issues:

Related to EDIT - feature request #3573: Improve EDITOR import Ul configurati... Closed

History

#1 - 01/03/2017 10:39 AM - Katja Luther
- Related to feature request #3573: Improve EDITOR import Ul configuration panel added

#2 - 01/05/2017 02:54 PM - Andreas Miiller
- Assignee changed from Katja Luther to Andreas Mdiller
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 4.5

we should create subtickets for each import

#3 - 01/19/2017 01:32 PM - Andreas Miuller

- Target version changed from Release 4.5 to Release 4.6

#4 - 03/10/2017 09:03 PM - Andreas Miuller

- Target version changed from Release 4.6 to Release 4.7

#5 - 05/11/2017 11:18 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#6 - 07/06/2017 10:48 PM - Andreas Miuller

- Target version changed from Release 4.8 to Release 4.9

#7 - 07/21/2017 10:29 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#8 - 09/24/2017 04:53 PM - Andreas Miuller

- Target version changed from Release 4.10 to Release 4.12

#9 - 12/05/2017 02:15 PM - Andreas Miller

- Target version changed from Release 4.12 to Release 4.13

#10 - 01/31/2018 12:18 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#11 - 02/15/2018 03:16 PM - Andreas Miiller
- Target version changed from Release 4.14 to Release 5.0

#12 - 02/21/2018 12:04 PM - Andreas Miiller

- Subject changed from Improve EDITOR import Ul configuration panel for all imports to [MASTER] Improve EDITOR import Ul configuration panel for
all imports

- Assignee changed from Andreas Miiller to Katja Luther

#13 - 02/21/2018 12:04 PM - Andreas Miiller

- Tracker changed from bug to feature request

#14 - 02/21/2018 12:04 PM - Andreas Miiller
- Description updated

#15 - 02/21/2018 12:06 PM - Andreas Miiller

- Subject changed from [MASTER] Improve EDITOR import Ul configuration panel for all imports to [MASTER] Improve EDITOR import/export Ul
configuration panel for all imports/exports

Please create subtickets for all imports/exports. Change target version to "Reviewed next ...." afterwards.

#16 - 05/17/2018 02:26 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#17 - 06/28/2018 12:06 AM - Andreas Miuiller

- Target version changed from Release 5.1 to Release 5.2

#18 - 08/17/2018 03:50 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#19 - 09/06/2018 09:10 PM - Katja Luther

- Target version changed from Release 5.3 to Release 5.4

#20 - 10/23/2018 10:41 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#21 - 02/19/2019 02:43 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#22 - 02/19/2019 03:12 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release
